<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <servlet>
        <servlet-name>FaseServlet</servlet-name>
        <servlet-class>controller.FaseServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ArbitroServlet</servlet-name>
        <servlet-class>controller.ArbitroServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PistaServlet</servlet-name>
        <servlet-class>controller.PistaServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GeneroServlet</servlet-name>
        <servlet-class>controller.GeneroServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PaisServlet</servlet-name>
        <servlet-class>controller.PaisServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ModalidadServlet</servlet-name>
        <servlet-class>controller.ModalidadServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>EntrenadorServlet</servlet-name>
        <servlet-class>controller.EntrenadorServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CiudadServlet</servlet-name>
        <servlet-class>controller.CiudadServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PremioServlet</servlet-name>
        <servlet-class>controller.PremioServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TorneoServlet</servlet-name>
        <servlet-class>controller.TorneoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LugarTorneoServlet</servlet-name>
        <servlet-class>controller.LugarTorneoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>EquipoServlet</servlet-name>
        <servlet-class>controller.EquipoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>JugadorServlet</servlet-name>
        <servlet-class>controller.JugadorServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PartidoServlet</servlet-name>
        <servlet-class>controller.PartidoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Jugador_PartidoServlet</servlet-name>
        <servlet-class>controller.Jugador_PartidoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Entrenador_JugadorServlet</servlet-name>
        <servlet-class>controller.Entrenador_JugadorServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>InicioServlet</servlet-name>
        <servlet-class>controller.InicioServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>FaseServlet</servlet-name>
        <url-pattern>/fase</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ArbitroServlet</servlet-name>
        <url-pattern>/arbitro</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PistaServlet</servlet-name>
        <url-pattern>/pista</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GeneroServlet</servlet-name>
        <url-pattern>/genero</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PaisServlet</servlet-name>
        <url-pattern>/pais</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ModalidadServlet</servlet-name>
        <url-pattern>/modal</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>EntrenadorServlet</servlet-name>
        <url-pattern>/entrenador</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CiudadServlet</servlet-name>
        <url-pattern>/ciudad</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PremioServlet</servlet-name>
        <url-pattern>/premio</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TorneoServlet</servlet-name>
        <url-pattern>/torneo</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LugarTorneoServlet</servlet-name>
        <url-pattern>/lugarTorneo</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>EquipoServlet</servlet-name>
        <url-pattern>/equipo</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>JugadorServlet</servlet-name>
        <url-pattern>/jugador</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PartidoServlet</servlet-name>
        <url-pattern>/partido</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Jugador_PartidoServlet</servlet-name>
        <url-pattern>/jugador_partido</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Entrenador_JugadorServlet</servlet-name>
        <url-pattern>/entrenador_jugador</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>InicioServlet</servlet-name>
        <url-pattern>/inicio</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
</web-app>
